[HEADER]
VERSION=3
CAMERA_COUNT=3
SET_NAME=

[CAMERA_0]
NAME=CAMERA_1
POSITION=-173.15 ,14.5511 ,39.0671
FORWARD=-0.933231 ,-0.227977 ,0.277679
UP=-0.21851 ,0.973666 ,0.0650169
MIN_FOV=60
MAX_FOV=60
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=CAMERA_2
POSITION=239.694 ,15.6538 ,295.918
FORWARD=-0.704594 ,-0.237703 ,0.668614
UP=-0.172426 ,0.971338 ,0.163621
MIN_FOV=60
MAX_FOV=60
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=CAMERA_3
POSITION=-195.816 ,17.4597 ,-297.395
FORWARD=0.0859693 ,-0.227978 ,0.969866
UP=0.0201295 ,0.973667 ,0.227088
MIN_FOV=60
MAX_FOV=60
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
